# $str.mid Returns a substring starting from a given index.
Usage
    $str.mid(<data>,<startidx>,<nchars>)
Description
This function returns a substring of the first string parameter which is the string starting at the (numeric) index given with startidx and counting nchars forward. If <nchars> is not given or is less than 1, all the characters until the end of the string will be returned.
Syntax Specification
    <string> $str.mid(<data:string>,<startidx:int>,<nchars:int>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013